"Add File"="ファイルの選択";
"Start"="開始";
"Preview"="プレビュー";
"Save As"="名前を付けて保存";
"Email"="E-mail";
"OK"="OK";
"Cancel"="取り消す";
"Close"="閉じる";
"Notice"="注意";
"AboutProduct"="Compress PDFについて";
"menu.preferences"="環境設定";
"menu.purchase"="ライセンス認証";
"menu.update"="更新の確認";
"menu.hide"="Compress PDFを隠す";
"menu.hideothers"="ほかを隠す";
"menu.showall"="すべてを表示";
"menu.quit"="Compress PDFを終了";
"menu.file"="ファイル";
"menu.window"="ウインドウ";
"menu.minimize"="しまう";
"menu.zoom"="ズーム";
"menu.bringalltofront"="すべてを手前に移動";
"menu.help"="ヘルプとサポート";
"menu.support"="お問い合わせ先";
"menu.visitproductpage"="商品ページ";
"EncryptedFile"="暗号化されたファイルの検出";
"BadFile"="ファイルが壊れている可能性があります。別のファイルを試してください。";
"FolderReadOnly"="対象のフォルダーへのアクセスは拒否されました";
"Minimum"="最小 -";
"Low"="低 -";
"Medium"="中 -";
"Maximum"="最大 -";
"Customize"="イメージ品質";
"CompressOption"="圧縮オプション";
"ImageQuality"="イメージ品質";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="入力した値は無効です。";
"Click Add File"="ファイルの選択";
"Drag and Drop"="ここにファイルをドロップします";
"Size"="サイズ";
"Final Size"="圧縮サイズ";
"FailedDetail"="ほかのオプションも試してみてください。最大レベルで圧縮してもファイルが小さくならない場合は、もとのファイルがすでに非常に圧縮されているものと思われます。申し訳ありません。";
"window.rate.feedback"="Compress PDFはお気に召されましたか?";
"window.rate.later"="後で通知";
"window.rate.never"="無視";
"window.rate.write"="App Store でレビューを書く";
"window.rate.greate"="ありがとうございます。Compress PDF をお使いであれば、評価してみませんか?";
"window.rate.notgreate"="残念ですが、フィードバックをご提供いただけませんか?  Email: contact@lightenpdf.com";
"window.rate.yes"="はい";
"window.rate.no"="いいえ";
"title.trialversion"="試用版";
"csRegisterSuccess"="ライセンス コードは既にアクティブ化されています。";
"csInvliadKeyCode"="アクティブ化できませんでした。アクティブ化コードが正しいことを確認してください。";
"csTipSerialNum"="ライセンス情報";
"ThanksTrying"="Compress PDF をご利用いただきありがとうございます。";
"ConsiderPurchasing"="アプリがお気に入りであれば、フルバージョンをご購入ください。";
"EnterRegInfo"="ライセンス情報の指定";
"LabelEmail"="E-mail";
"LabelSerial"="ライセンス コード";
"ContinueTrial"="引き続き製品の試用版を使用します ";
"BuyNow"="購入";
"Register"="レジスター";
"Activate"="ライセンス認証";
"Demo"="体験版";
"Share"="共有する";
"CannotSave"="トライアルヴァージョンでは、出力ファイルをセーブすることができません。";
